Support » Plugin: Social Media Flying Icons | Floating Social Media Icon » [Plugin: Floating Social Media Icon] No mention of dependence on ioncube.

  • Resolved mcowtan

    (@mcowtan)


    I cant get premium version to activate. There is no mention of a dependence on the ioncube encoders in your marketing for the Premium version. I have followed all the instructions correctly for installing the ioncube files, i used the wizard, then installed using the installer. But still it is compaining about a missing file…however that file is there in this folder
    http://ftp.cowtan.net/ecuadorbeaches/ioncube/

    website url is ecuadorbeaches.org

    Here is the error message:

    Site error: the file /home/content/22/9471622/html/ecuadorbeaches/wp-content/plugins/premium-floating-social-media-icon/function.php requires the ionCube PHP Loader ioncube_loader_lin_5.3.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

    http://wordpress.org/extend/plugins/floating-social-media-icon/

Viewing 1 replies (of 1 total)
  • Plugin Author Acurax Technologies

    (@acurax)

    Most of all the servers have ioncube configured. But No Problem, We do have non ioncube version. Just emailed you non iconcube version to your email mc***an@ya**o.com (added asterisk to protect email harvesting)

    Thanks for using our plugin

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Floating Social Media Icon] No mention of dependence on ioncube.’ is closed to new replies.